[Rainmeter]
Update=10000


[Variables]

Path=FileListPlugin.dll
Music=D:\Songs


------------

[PathMusic]
Measure=Plugin
Plugin=#Path#
Field=FolderPath
WildcardSearch=*.mp3;*.wma
FolderIndex=1
Path=#Music#
Recursive=1

[FolderSizeMusic]
Measure=Plugin
Plugin=#Path#
Field=FolderSizeStr
FolderIndex=1
Format=Dynamic

[FileCountMusic]
Measure=Plugin
Plugin=#Path#
Field=FileCountStr
FolderIndex=1

[FolderCountMusic]
Measure=Plugin
Plugin=#Path#
Field=FolderCountStr
FolderIndex=1

-------------

[IconMusic]
Meter=IMAGE
X=130
Y=80
W=40
H=40
ImageName=Music.png
LeftMouseDownAction=!Execute ["#Music#"]
AntiAlias=1

------------

[Text1]
Meter=STRING
X=80
Y=85
FontColor=255,255,255,100
StringStyle=NORMAL
Fontsize=9
StringAlign=Left
Fontface=Digital Sans EF
Text="Music"
AntiAlias=1


[Size1]
Meter=STRING
MeasureName=FolderSizeMusic
X=r
Y=20r
FontColor=255,255,255,100
StringStyle=NORMAL
Fontsize=8
StringAlign=Left
Fontface=Digital Sans EF
AntiAlias=1
Text="%1B"

------------
